Subject: Make obsoletion info more prominent in *Help* buffer

From: Stefan Kangas <[email-masked]>
Date: Mon, 27 Jun 2022 03:14:18 -0700

Severity: wishlist

We have moved all the extra information in the *Help* buffer to the end.
For example, see `org-agenda-ignore-drawer-properties':

  This variable is an alias for ‘org-agenda-ignore-properties’.
  This variable is obsolete since 9.0;
  use ‘org-agenda-ignore-properties’ instead.
  You can customize this variable.

This is very welcome.  However, I find that the obsoletion warning is
easy to miss.  Presumably, this is very important information before
even considering using the variable.  We want to strongly discourage
that, right?

So how about making that particular part more prominent, for example by
moving it back up to the top again, or by giving it some color?